  /* Custom Signature Logo Header Styles */
.merriweather {font-family: 'Merriweather', serif;}
.headerLeft {width:99%;}
.siteLogo {margin-right:1rem;}
.siteLogo a.linked-img img {height:45px; width:auto;}
.uafLogoText {display:block !important; font-size:.842rem; line-height:.842rem; max-width:224px; text-wrap:balance;}
.uafLogoText a.linked-img img {height:37px; width:auto;}
.uafLogoText a.linked-img .department-graphic {display:none;}
.headerRight {width:1%;}
.nav-gold-border {background:#ffcd00;}
.site-header {display:none;}
@media (min-width: 576px) {
	.siteLogo a.linked-img img {height:40px; width:auto;}
	.uafLogoText {max-width:413px;}
	.uafLogoText a.linked-img img {height:32px; width:auto;}
	.uafLogoText .barlow .department-name-line {display:block; font-size:1.16rem; line-height:1.16rem; margin-left:-1px; position:relative;}
	.uafLogoText .merriweather .department-name-line {font-size:1.15rem; line-height:1.15rem;}
	.uafLogoText a.linked-img .department-graphic {display:inline;}
	.uafLogoText a.linked-img .department-graphic-mobile {display:none;}
}
@media (min-width: 768px) {
	.siteLogo a.linked-img img {height:50px; width:auto;}
	.uafLogoText {max-width:605px;}
	.uafLogoText a.linked-img img {height:42px; width:auto;}
	.uafLogoText .barlow .department-name-line {display:block; font-size:1.53rem; line-height:1.5rem; margin-left: -2px; margin-top:-1px; position:relative;}
	.uafLogoText .merriweather .department-name-line {display:block; font-size:1.4rem; line-height:1.4rem; margin-left:-2px; margin-top:-1px; position:relative;}
}

/* Footer sticky notice styles - todo: move to site css (along with signature) */

.fad-notice {
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 1rem 2rem 0;
	color: #000;
	background: #ffcd00;
	z-index: 9999;
}
.fad-notice .fad-content {
	display: block;
	max-width: 1140px;
    margin: auto;
}
html:has(.fad-notice) footer.page-footer div.global-footer {
	padding-bottom: 10rem !important;
}
@media (max-width: 769px) {
	html:has(.fad-notice) footer.page-footer div.global-footer {
		padding-bottom: 14rem !important;
	}
}